## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface ArtistsEntity

All Known Implementing Classes:
  Event

    public interface ArtistsEntity

Method Summary
`java.util.List<Artist>` `getArtists()`
`void` `setArtists(java.util.List<Artist> artists)`

Method Detail

### getArtists

    java.util.List<Artist> getArtists()

### setArtists

    void setArtists(java.util.List<Artist> artists)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.